/* r.a.d.upload Light skin */

.RadUploadTable
{
	-x-system-font:none;
	/*background-color:#F7F7F7;*/
	/*border:1px solid #E5E5E5;*/
	border-collapse:collapse !important;
	color:#333333;
	font-family:Arial,Verdana,Sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:5px 0px;
	width:550px;
}

.RadUploadInputArea {width: 100%; }
.RadUploadDeleteButtonArea {width: 0%; }

.RadUploadButtonArea
{
    background: transparent;
}

.RadUploadButton, .radUploadButtonMedium
{
	-x-system-font:none;
	background:white url('Img/radUploadBtnMedium.gif') no-repeat scroll 0% 0%;
	border:0px none;
	color:#666666;
	font-family:Arial,Verdana,Sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:22px;
	line-height:normal;
	width:115px;
}

.RadUploadButtonDisabled
{
	-x-system-font:none;
	background:white url('Img/radUploadBtnMedium.gif') no-repeat scroll 0% 0%;
	border:0px none;
	color:#666666;
	font-family:Arial,Verdana,Sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:22px;
	line-height:normal;
	filter:alpha(opacity=30);
    -moz-opacity:0.5;
    opacity: 0.5;
	width:115px;
}

.RadUploadFileSelector
{
    /* checkbox */
}

.RadUploadInputField
{
    width:400px;
    border: solid 1px #828282;
    height: 16px;
}

input.RealFileInput
{
    position: relative;
    float: right;
    -moz-opacity: 0;
    filter: alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

.RadUploadSelectButton
{
	-x-system-font:none;
	background: transparent url('Img/select.gif') no-repeat scroll 0% 0%;
	border:0px none;
	color:#666666;
	font-family:Arial,Verdana,Sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:22px;
	line-height:normal;
	width:67px;
	
	position:relative;
	top:-1px;

/*
	letter-spacing:-20000px;
	text-indent:-1000px;
    border: 0px;
    margin-left:2px;
    background: transparent url('Img/browse.gif') no-repeat;
    font: bold 11px Arial, Verdana, Sans-serif;
    color: white;
    height: 22px;
    width: 58px;
    _vertical-align: top;
*/
}

.RadUploadRemoveButton
{
	-x-system-font:none;
	background:transparent url('Img/radUploadBtnSmall.gif') no-repeat scroll 0% 0%;
	border:0px none;
	color:#666666;
	float:right;
	font-family:Arial,Verdana,Sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:22px;
	line-height:normal;
	width:68px;
    border: 0px;
    /*
    background: transparent url('Img/radUploadBtnSmall.gif') no-repeat;
    font: bold 11px Arial, Verdana, Sans-serif;
    color: white;
    height: 22px;
    width: 66px;
    _margin-top: -1px;
*/
}

.RadUploadClearButton
{
    border: 0px;
    background: transparent url('Img/radUploadBtnSmall.gif') no-repeat;
    font: bold 11px Arial, Verdana, Sans-serif;
    color: white;
    height: 22px;
    width: 66px;
    float: right;
}

input.NoSkinnedFileUnput
{
   margin-right: -20px;
}